@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
body {
	font-family: "游ゴシック", "YuGothic-Medium", "YuGo-Medium", "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "モトヤLシーダ3等幅", MotoyaLCedar, "メイリオ", Meiryo, sans-serif;
	letter-spacing:normal;
	color: #727171;
	font-size: 32px;
	line-height: 1.625;
}
img {
	vertical-align: bottom;
}
ol, ul {
  list-style: none;
}
a,div,span {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
a img {
  border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
sup, sub {
	font-size: 0.5em;
}

#wrapper {
	width: 750px;
	margin: 0 auto;
	overflow: hidden;
	-webkit-text-size-adjust: 100%;
	position: relative;
}
.inner {
	width: 750px;
	margin: 0 auto;
}
.scrpt {
	display: none;
}
.ani-fadeInLeft,
.ani-fadeInRight,
.ani-fadeInUp,
.ani-fadeIn {
	opacity: 0;
}

/* .cv */
.cv {
	background: #d6e7f8;
	padding: 0 0 120px;
}
.cv dl {
	position: relative;
}
.cv .link + dd {
	margin-top: 70px;
}
.cv .btn {
	position: absolute;
	left: 51px;
    top: 672px;
}
.cv .link {
	position: absolute;
	left: 222px;
    top: 793px;
}


/* #top */
#top .inner {
	position: relative;
}
#top .ani {
	position: absolute;
	left: 48px;
	top: 1056px;
}

/* #tcv */
#tcv {
	background: #d6e7f8;
	padding: 100px 0;
}
#tcv dl {
	position: relative;
}
#tcv .link + dd {
	margin-top: 70px;
}
#tcv .btn {
	position: absolute;
	left: 50px;
	top: 730px;
}
#tcv .link {
	position: absolute;
	left: 222px;
	top: 857px;
}

/* #sec01 */
#sec01 {
	background: url("../img/sec01_bg.jpg") left top no-repeat #d6e7f8;
	padding-top: 228px;
	position: relative;
	height: 1220px;
	box-sizing: border-box;
}

/* #sec02 */
#sec02 {
	background: url("../img/sec02_bg01.png") left top no-repeat #f1f4f7;
	padding-top: 131px;
}
#sec02 dl.point01 {
	background: url("../img/sec02_bg02.jpg") left 524px no-repeat;
}
#sec02 dl.point01 dt {
	margin-bottom: 56px;
}
#sec02 dl.point01 .c01 {
	text-align: left;
	height: 570px;
}
#sec02 dl.point01 .c02 {
	text-align: right;
	height: 568px;
}
#sec02 dl.point01 .c03 {
	text-align: left;
	height: 478px;
}
#sec02 dl.point02 {
	background: url("../img/sec02_bg03.jpg") left 500px no-repeat;
}
#sec02 dl.point02 dt {
	margin-bottom: 574px;
}
#sec02 dl.point02 .c01 {
	height: 318px;
}

/* #sec03 */
#sec03 {
	background: url("../img/sec03_bg.jpg") left top no-repeat;
	padding-top: 520px;
	height: 1092px;
	box-sizing: border-box;
}

/* .details */
.details {
	background: url("../img/details_bg01.png") left top no-repeat #d6e7f8;
	padding-top: 272px;
}
#details02.details {
	background: url("../img/details_bg02.png") left top no-repeat #d6e7f8;
}

/* #sec04 */
#sec04 {
	background: url("../img/sec04_bg.jpg") left 508px no-repeat;
	height: 3144px;
}
#sec04 h2 {
	margin-bottom: 110px;
}
#sec04 ul .c01 {
	height: 776px;
}
#sec04 ul .c02 {
	height: 1090px;
}
#sec04 ul .c03 {
	height: 660px;
}

/* #sec05 */
#sec05 {
	background: url("../img/sec05_bg.jpg") left top no-repeat;
	height: 970px;
	box-sizing: border-box;
	padding-top: 130px;
}
#sec05 .slide {
	position: relative;
}
#sec05 .swiper-container {
	width: 710px;
	margin: 0 auto;
}
#sec05 .swiper-button-next,
#sec05 .swiper-button-prev {
	position: absolute;
	top: 65px;
	left: 0px;
	width: 66px;
	height: 96px;
	cursor: pointer;
	margin: 0;
}
#sec05 .swiper-button-next {
	background: url(../img/sec06_arrow_next.png) center center no-repeat;
	left: auto;
	right: 0px;
}
#sec05 .swiper-button-prev {
	background: url(../img/sec06_arrow_prev.png) center center no-repeat;
}
#sec05 .swiper-pagination {
	width: 750px;
	top: 470px;
	line-height: 0.1;
}
#sec05 .swiper-pagination .swiper-pagination-bullet {
	width: 17px;
	height: 17px;
	background: #444444;
	opacity: 1;
	margin: 0 16px;
}
#sec05 .swiper-pagination .swiper-pagination-bullet-active {
	background: #fff;
}

/* #sec06 */
#sec06 {
	background: url("../img/sec06_bg.jpg") left 320px no-repeat;
}

/* #cvPop */
#cvPop {
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	padding-top: 4vw;
	box-sizing: border-box;
	z-index: 500;
}
#cvPop .bg {
	height: 100vh;
	width: 100%;
	background: rgba(0, 0, 0, 0.4);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 510;
	cursor: pointer;
}
#cvPop dl {
	position: absolute;
	left: 50%;
	top: 50%;
	background: #fff;
	border-radius: 30px;
	width: 606px;
	height: 436px;
	margin: -208px 0 0 -303px;
	box-sizing: border-box;
	z-index: 520;
	text-align: center;
}
#cvPop dl dt {
	padding: 48px 0 40px;
	line-height: 0.1;
}
#cvPop dl dd + dd {
	margin-top: 20px;
}
#cvPop .batsu {
	position: absolute;
	right: 22px;
	top: -32px;
	cursor: pointer;
	margin-top: 0px;
	z-index: 530;
	display: block;
	width: 66px;
	height: 66px;
}


/** btn animattion **/
@-webkit-keyframes pulse {
	from {
		margin-left: 0;
	}
	5% {
		margin-left: 8px;
	}
	10% {
		margin-left: 0;
	}
	to {
		margin-left: 0;
	}
}

@keyframes pulse {
	from {
		margin-left: 0;
	}
	5% {
		margin-left: 8px;
	}
	10% {
		margin-left: 0;
	}
	to {
		margin-left: 0;
	}
}
.push {
	-webkit-animation: pulse 3.3s ease 0s infinite normal;
	animation: pulse 3.3s ease 0s infinite normal;
}
.topbtn a,
.cv .btn a {
	display: block;
	width: 668px;
}

/* #footer */
#footer {
	border-top: #fff solid 1px;
	line-height: 0.1;
	width: 750px;
	margin: 0 auto;
	position: relative;
}
#footer p.link01 {
	position: absolute;
	left: 247px;
	top: 43px;
}
#footer p.link02 {
	position: absolute;
	left: 394px;
	top: 43px;
}
#footer p.atte {
	font-size: 16px;
	padding: 110px 0 30px 50px;
}

#sec01,
#sec02,
#sec03,
#sec04,
#sec05 {
}
#sec06,
#sec07,
#sec08,
#sec09,
#sec10,
#sec11,
#sec12,
#sec13 {
}
.cv {
}


/* cv btn2　*/
#tcv .btn2 {
	position: absolute;
	left: 50px;
	top: 490px;
}
.cv .btn2 {
	position: absolute;
	left: 70px;
	top: 652px;
}
.cv .btn2 a {
	display: block;
	width: 668px;
}

/* #fixed_cv */
#fixed_cv {
	display: none;
	/*opacity: 0;*/
	position: fixed;
	bottom: 0;
	height: auto;
	/*z-index: 999;*/
}
#fixed_cv.isActive {
	display: block;
	/*opacity: 1;*/
	transition: all 0.2s ease-in;
}